<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="FluidMat">
    <acoustic>
      <density>
        <linear>
          <real> 1.225 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.42709e5 </real>
        </linear>
      </compressionModulus>
    </acoustic>
    <flow>
      <!-- density at 20 -->
      <density>
        <linear>
          <real> 1.225 </real>
        </linear>
      </density>
      <dynamicViscosity>
        <linear>
          <real> 0 </real>
        </linear>
      </dynamicViscosity>
      <bulkViscosity>
        <linear>
          <real> 1.22 </real>
        </linear>
      </bulkViscosity>
      <adiabaticExponent>
        <linear>
          <real> 1.406 </real>
        </linear>
      </adiabaticExponent>
      <compressionModulus>
        <!--In ideal gas:  compressionModulus = pressure * adiabaticExponent -->
        <linear>
          <real> 1.42709e5 </real>
        </linear>
      </compressionModulus>
    </flow>
    <heatConduction>
      <density>
        <linear>
          <real>1.225</real>
        </linear>
      </density>
      <heatCapacity>
        <linear>
          <real> 975.3</real>
        </linear>
      </heatCapacity>
      <heatConductivity>
        <linear>
          <isotropic>
            <real> 25.18e-3</real>
          </isotropic>
        </linear>
      </heatConductivity>
      <refTemperature>
        <linear>
          <real> 294.3 </real>
        </linear>
      </refTemperature>
    </heatConduction>
  </material>
</cfsMaterialDataBase>
